[Config]
Wc3Dir=E:\Warcraft III
FirstTimeUser=143
Time=396
[WindowOptions]
ToolBoxX=335
ToolBoxY=130
MainX=337
MainY=233
ReplayBrowserX=302
ReplayBrowserY=165
ConsoleX=4
ConsoleY=4
ConsoleWidth=438
ConsoleHeight=306
OptionsX=250
OptionsY=225
